html{
height:100%;
}

body{
font-family:trebuchet Ms,arial,verdana;
font-size:12px;
color:#000;
background-color:#fff;
}

.left{ float:left; }
.right{ float:right; }
.clear{ clear:both; }
.none{ display:none; }
.block{ display:block; }
.noborder{ border:none!important; }

p{
margin:8px 0px;    
}

a{
text-decoration:none;
}

#FE_TOP{
width:916px;
padding:10px;
margin:10px auto 0px;
background-color:#fff;
position:relative;
border: 2px solid #666;
border-bottom:none;
-moz-border-radius:8px 8px 0px 0px;
border-radius:8px 8px 0px 0px;
}

#logo{
margin-left:10px;
}

#logo img{
float:left;
}

#logo h1{
float:left;
padding:6px 0px 10px 30px;
font-size:40px;
}

#logo h2{
clear:both;
float:left;
padding:8px 0px 0px 30px;
font-size:20px;
width:700px;
}


#FE_CENTER{
width:936px;
margin:0px auto;
border:2px solid #666;
border-top:1px solid #999;
border-bottom:none;
background-image:url(/common/img/opacity/ffffff-90.png);
padding-bottom:40px;
}

#slogan{
height:250px;
width:936px;
overflow:hidden;
position:relative;
z-index:2;
}

#slogan ul.slide{
position:absolute;
z-index:1;
height:250px;
width:936000px;
}

#slogan ul.slide li{
display:block;
float:left;
}

.pics {  
width:930px; 
} 
 
.pics h2 {  
margin:30px 0px 0px 30px;
display:none;
padding: 25px;
color:#000;
font-size:42px;
line-height:52px;
color:#fff;
background-color:transparent;
} 


#content{
border-top:1px solid #999;
padding:50px;
font-size:16px;
line-height:24px;
}

table.table_orari{
margin-top:30px;
font-size:14px; 
line-height:18px;
border:1px solid #ccc;
}

table.table_orari th{
background-color:#7BC7E9;

}



table.table_address{
margin-top:10px;
font-size:14px; 
line-height:18px;
}

table.table_address a{
color:#000;
}

table.table_address a:hover{
text-decoration:underline;
}

ul.ulgallery{
margin-top:40px;
}

ul.ulgallery li{
display:block;
float:left;
margin-left:6px;
}

ul.ulgallery li:first-child{
margin-left:0px;
}

ul.ulgallery li img{
width:110px;
border:1px solid #999;
}


#FE_BOTTOM{
width:836px;
height:30px;
margin:0px auto 10px;
border:2px solid #666;
border-top:none;
background-image:url(/common/img/opacity/000000-70.png);
-moz-border-radius:0px 0px 8px 8px ;
border-radius:0px 0px 8px 8px;
line-height:30px;
color:#fff;
padding:0px 50px;
}

#FE_BOTTOM a{
color:#fff;
}

#FE_BOTTOM a:hover{
text-decoration:underline;
}
